Bug 818690 - Update package to version 0.15.2
Update package to version 0.15.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pitivi (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 14:28 EDT by Jean-François Fortin Tam
Modified: 2012-05-26 03:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: pitivi-0.15.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-12 21:51:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-François Fortin Tam 2012-05-03 14:28:54 EDT
Hi,
Unfortunately it was found recently that 0.15.1 has a regression that prevents rendering.

0.15.2 is out with a one-liner fix for it. Tarballs are available on 
http://ftp.gnome.org/pub/GNOME/sources/pitivi/0.15/

I applied the one-liner fix on my Fedora 16 and Fedora 17 machines and it does seem to make things work.

Sorry for the trouble!
Comment 1 Fedora Update System 2012-05-03 14:55:19 EDT
pitivi-0.15.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pitivi-0.15.2-1.fc16
Comment 2 Fedora Update System 2012-05-03 14:55:27 EDT
pitivi-0.15.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pitivi-0.15.2-1.fc15
Comment 3 Fedora Update System 2012-05-03 14:55:36 EDT
pitivi-0.15.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pitivi-0.15.2-1.fc17
Comment 4 Fedora Update System 2012-05-03 23:10:07 EDT
Package pitivi-0.15.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pitivi-0.15.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7261/pitivi-0.15.2-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-12 21:51:58 EDT
pitivi-0.15.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-05-12 21:58:42 EDT
pitivi-0.15.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-05-26 03:40:58 EDT
pitivi-0.15.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.